<?php
session_start();
@ob_start();
include "../../config/koneksi.php";

$module=$_GET[module];
$act=$_GET[act];

 
// Input YM
if ($module=='cat' AND $act=='add'){
	$kasir = $_SESSION['nama'];
	mysql_query("INSERT INTO adjusttax(produk,qty,ket,kasir) VALUES('$_POST[produk]','$_POST[qty]','$_POST[ket]','$kasir')");
	include "updatestok2.php";
	header('location:data.php');

}

elseif ($module=='cat' AND $act=='edit'){
	mysql_query("update adjusttax set qty = '$_POST[qty]', ket = '$_POST[ket]' where pk = $_GET[id]");
	header('location:data.php');

}
elseif ($module=='cat' AND $act=='delete'){
	mysql_query("delete from adjusttax  where pk= $_GET[id]");
	header('location:data.php');

}

?>
